-- 基础信息
base_info = {
	group_id = 133217358
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 358001, gadget_id = 70500000, pos = { x = -4886.838, y = 199.356, z = -3803.778 }, rot = { x = 0.000, y = 263.470, z = 0.000 }, level = 30, point_type = 2037, area_id = 14 },
	{ config_id = 358002, gadget_id = 70500000, pos = { x = -4895.928, y = 199.381, z = -3791.673 }, rot = { x = 0.000, y = 348.854, z = 0.000 }, level = 30, point_type = 2037, area_id = 14 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 358001, 358002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
